CVE-2006-4182

high

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
29395SuSE 10 Security Update : clamav (ZYPP Patch Number 2179)NessusSuSE Local Security Checks
high
27175openSUSE 10 Security Update : clamav (clamav-2180)NessusSuSE Local Security Checks
high
24569Mandrake Linux Security Advisory : clamav (MDKSA-2006:184)NessusMandriva Local Security Checks
high
22913GLSA-200610-10 : ClamAV: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
22905Debian DSA-1196-1 : clamav - several vulnerabilitiesNessusDebian Local Security Checks
high
3794ClamAV < 0.88.5 PE Handler Content-Parsing Overflow (deprecated)Nessus Network MonitorWeb Clients
medium